/*
Theme Name: Flatsome Child Theme
Theme URI: http://flatsome.uxthemes.com/
Description: This is a child theme for Flatsome
Author: UX Themes
Author URI: http: //www.uxthemes.com/
Template: flatsome
Version: 2.5
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.box-image img {
    /* max-width: 100%; */
    /* width: 100%; */
	width: inherit !important;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    margin: 0 auto;
    max-height: 300px;
}

.product-small {
text-align:center;}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}